/* Localized versions of Info.plist keys */

"NSHumanReadableCopyright" = "Copyright © 2014 Ginger Labs Inc.\nAlle Rechte vorbehalten.";

/* Localizers: Do not localize NMHelpURL */
"NMHelpURL" = "http://gingerlabs.com/help/mac-help-de.html";